Vulnerabilità: CVE-2006-5029

SQL vulnerabilità di iniezione in thread.php in WoltLab Burning Board (WBB) 2.3.x consente agli aggressori remoti di ottenere i numeri di versione di PHP, MySQL, e WBB tramite il parametro della pagina. NOTA: questo problema potrebbe essere un errore di SQL forzata. Inoltre, il report originale è stato contestato da una terza parte per la 2.3.3 e la 2.3.4.


http://www.securityfocus.com/archive/1/446743/100/0/threaded
http://www.securityfocus.com/archive/1/446937/100/0/threaded
http://www.securityfocus.com/archive/1/446938/100/100/threaded
http://www.securityfocus.com/archive/1/447069/100/100/threaded
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-5029


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi